powered by Jive Software

Mac package wrong version?

Hi folk! I downloaded the Spark 1.1.3 package and when OS X mounted the dmg, it was called something like spark_1_1_2, and when I looked at Spark’‘s own version number, it was 1.1.2. I don’'t know if this is just cosmetic or not, but wanted to be sure. =)

Hi jadestorm,

That is a cosmetic issue, but an issue none the less. You can track this issue with SPARK-273 and will be fixed in the next release.

Cheers,

Derek

Thanks! =)